Loading...
Searching...
No Matches
Halide::Runtime::Internal::Vulkan::VulkanWorkgroupSizeBinding Struct Reference

`#include <vulkan_resources.h>`

## Public Attributes

uint32_t | constant_id [3] = {0}

## Detailed Description

Definition at line 15 of file vulkan_resources.h.

## Member Data Documentation

## constant_id

uint32_t Halide::Runtime::Internal::Vulkan::VulkanWorkgroupSizeBinding::constant_id[3] = {0}

Definition at line 16 of file vulkan_resources.h.

The documentation for this struct was generated from the following file:

- src/runtime/vulkan_resources.h